---
layout: post
title: "Good morning ... can someone tell me whether the A4984 simply to exchange the A 5984 are ..."
date: January 09, 2017 07:14
category: "General discussion"
author: "andreas herzog"
---
Good morning ... can someone tell me whether the A4984 simply to exchange the A 5984 are ... I would like 1 \ 32 microstepping





**"andreas herzog"**

---
---
**Arthur Wolf** *January 09, 2017 10:27*

You would need to compare the pcb files, and the bill of materials, for both Smoothieboard v1.0 and 1.1 and see the differences, there are some changes to both you would need to do manually.


---
**andreas herzog** *January 09, 2017 12:43*

Thank you for the quick reply ... when I saw the correct on the layout nothing changed


---
*Imported from [Google+](https://plus.google.com/101183059818300122459/posts/fEMtxjSewLf) &mdash; content and formatting may not be reliable*
